/*     16037 : 이미지 (비율형)      */
.img_ratio__16037__ {max-width:100%; vertical-align:top; }
.img_ratio__16037__ * {box-sizing:border-box;}
.img_ratio__16037__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__16037__ img {width:100%; width:%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__16037__ img {width:auto; width:px;}
}

/*     16036 : 타이틀 텍스트      */
.title__16036__ {padding:15px 10px; border-top:1px solid #ffffff; border-bottom:1px solid #ffffff; font-size:0;}
.title__16036__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}
.title__16036__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__16036__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__16036__ {padding:0 0 25px 0px;}
	.title__16036__ p {font-size:22px;}
}

/*     16038 : 장문 텍스트      */
.textarea__16038__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     16039 : 장문 텍스트      */
.textarea__16039__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:28px;
}

/*     16042 : 한줄 텍스트      */
.text__16042__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__16042__ p a {color:#444444; text-decoration:none;}

